Support Forums

Upgrading CloudPane…
 
Notifications
Clear all

[Solved] Upgrading CloudPanel v3.1.0040 environment

7 Posts
2 Users
1 Likes
1,240 Views
Posts: 0
 Anonymous
Topic starter
Joined: 53 years ago

Hi!

In the process of moving Exchange 2013 to 2019, I would like to move from CloudPanel_v3.1.0040 to the latest release as the first step.

As this release is from 2015 (or even older), I am not sure if I can just install the newest version.

What is the best approach for such a setup?

Kind regards
Kevin

6 Replies
Jacob Dixon
Posts: 1453
Admin
(@jdixon)
Illustrious Member
Joined: 8 years ago

That is pretty far back there! I would follow this upgrade path:

3.10040 -> 3.1.1536 -> 3.2.0250.0 -> 3.2.0300.1

Make sure after each upgrade your login to CloudPanel. Older versions required you to go to the setup page and manually upgrade the database but newer versions don’t. Also the settings view was /CloudPanel/admin/settings instead of /CloudPanel/admin/setup now.

We can always assist if you need help upgrading. Just let us know!

Reply
4 Replies
 Anonymous
Joined: 53 years ago

Posts: 0
Posted by: Jacob Dixon

We can always assist if you need help upgrading. Just let us know!

I think this would make sense. I will send you the details by PM.

Reply
 Anonymous
Joined: 53 years ago

Posts: 0
Posted by: syfy323
Posted by: Jacob Dixon

We can always assist if you need help upgrading. Just let us know!

I think this would make sense. I will send you the details by PM.

I was unable to find a way to PM, I have now sent an E-Mail to support.

Reply
 Anonymous
Joined: 53 years ago

Posts: 0
Posted by: Jacob Dixon

That is pretty far back there! I would follow this upgrade path:

3.10040 -> 3.1.1536 -> 3.2.0250.0 -> 3.2.0300.1

Im am unable to find 3.1.1536, should I choose v3.1.1540 instead?

Reply
Jacob Dixon
Admin
(@jdixon)
Joined: 8 years ago

Illustrious Member
Posts: 1453

Yes 3.1.1540 will work as well.

Reply
Posts: 0
 Anonymous
Topic starter
Joined: 53 years ago

For all who are interested:

Jacob did the upgrade via remote service. As this installation was very old there were a lot of problems. Without deep knowledge it would have taken days to solve them.

We will now start rolling out EX19. 🙂

Reply
Share:
X